body {
  background-color: #35791A;
  font-family:Arial, Verdana, helvetica, sans-serif;
  margin: 0px;
  color: #ffffff;
}
a {
  color: #ffffff;
  text-decoration:underline;
}
p, li {
  font-size:0.8em;
}
strong {
  font-weight:bold;
}
.header {}
.copyright {
  font-size:0.75em;
}
.miniheader, .miniheaderfirst {
  font-weight:bold;
}
.clear {
  clear: both;
}
.generaldisplayimg {
  border: 1px solid #99cc99;
}
p.largetext{
  line-height:2em;
}
/*start book item styles*/
.booktitle {
  font-weight:bold;
  line-height:1.3em;
}
.bookdescription p{
  /*margin-top:0px;*/
}
.bookarea {
  padding-bottom:10px;
  border-bottom:1px solid #99cc99;
  line-height:1.3em;
}
.bookarealast {
  padding-bottom:10px;
  border-bottom:3px solid #99cc99;
  line-height:1.3em;
}
.bookimg {
  width:130px;
}
.bookcoverimg {
  border: 1px solid #99cc99;
}
.amazonlink {
  color:#ffffff;
  font-weight:bold;
  text-decoration:none;
  padding: 2px 5px 2px 5px;
  border:1px solid #ffffff;
}
.amazonlink:hover {
  color:#cccccc;
  border:1px solid #cccccc;
}
h1.pageTitle{
  display:block;
  width:100%;
  height:30px;
  margin-bottom: 0px;
}
.pageTitleText{
  font-weight:bold;
  font-size:1em;
}
h1.pageTitle span.pageTitleText{
  display:none;
}
#lifeStoryPT {background: url(../images/headers/life_story.gif) no-repeat;}
#moreAboutMyBooksPT {background: url(../images/headers/more_about_books.gif) no-repeat;}
#newsPT {background: url(../images/headers/news.gif) no-repeat;}
#myBooksPT {background: url(../images/headers/my_books.gif) no-repeat;}
#poemsAndRecipesPT {background: url(../images/headers/poems_recipes.gif) no-repeat;}
#contactsPT {background: url(../images/headers/contacts.gif) no-repeat;}
#faqsPT {background: url(../images/headers/faq.gif) no-repeat;}
#homePT {background: url(../images/headers/home.gif) no-repeat;height:33px;}
/*end book item styles*/
/*start news styles*/
.newsdate {
  font-weight:bold;
  padding-right:10px;
  width:150px;
}
.newsitems{
  border-bottom:1px solid #99cc99;
  line-height:1.3em;
}
/*end news styles*/
.homeimg{
  border: 1px solid #99cc99;
}

.recipe {
  border-bottom:1px solid #669966;
}

/*Start div positioners*/
#headerImgMenu {
  width: 100%;
}
#mainContainer{
  background: url(../images/bg.jpg) no-repeat;
  padding-top: 16px;
  width: 746px;
  float: left;
}
#leftMenu {
  width: 205px;
  float: left;
  background: url(../images/books_menu_bg.jpg) no-repeat;
}

#leftMenu ul {
  list-style: none;
  font-family: arial;
  font-weight: bold;
  padding-top: 50px;
  padding-bottom: 100px;
  padding-left: 20px;
}

#leftMenu ul li {
  padding: 2px 0;
}

#leftMenu ul li a {
  text-decoration: none;
}

#leftMenu ul li a:hover {
  text-decoration: underline;
}

#content {
  display:block;
  width: 537px;
  float: right;
}
#content p,#content h1{
  margin-top:0em;
}
#content p.miniheader{
  margin-top:1em;
}
.recipe {
  margin-top:1em;
}
#footerSketch{
  width: 746px;
  float: right;
  text-align: right;
}
#footer {
  width: 100%;
  float: left;
}
/*End div positioners*/
